@charset "UTF-8";
/*==================================================================
   Layout
==================================================================*/
.container, .content, .inner {
  clear: both;
  width: 100%;
  height: auto;
  position: relative;
}
.container:after, .content:after, .inner:after {
  content: "";
  display: block;
  clear: both;
}

.container, .inner {
  margin-left: auto;
  margin-right: auto;
}

.container {
  max-width: 1600px;
}

.inner {
  width: 94%;
}
@media screen and (min-width: 1400px) {
  .inner {
    max-width: 1100px;
  }
}

.inner_frame {
  max-width: 800px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.inner_frame table {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .inner_frame {
    width: 85%;
  }
}

/*------------------------------------------------------------
   base
--------------------------------------------------------------*/
h2 {
  font-size: 2.125em;
  line-height: 1.2;
}
h2.title {
  font-size: 1.625em;
  color: #fff;
  font-weight: 600;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
  letter-spacing: 2px;
  position: absolute;
  z-index: 1;
  top: 52%;
  width: 100%;
  text-align: center;
}

h3 {
  color: #068;
  font-size: 2.25em;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 1.2em;
}
h3.center {
  text-align: center;
}
h3.deco_cap::after {
  content: url(../img/deco_cap.png);
  display: block;
}

h4 {
  color: #068;
  font-size: 1.5em;
  line-height: 1.2;
  margin-bottom: 1em;
}
h4.center {
  text-align: center;
}
h4.deco_cap::after {
  content: url(../img/deco_cap2.png);
  display: block;
}

h3 + h4 {
  margin-top: -0.4em;
}

h2 .sub, h2 .eng, h3 .sub, h3 .eng, h4 .sub, h4 .eng {
  font-size: 0.6em;
  font-weight: normal;
  line-height: 1.2;
  display: block;
  margin-bottom: 0.4em;
}

#header_wrap {
  width: 100%;
  height: auto;
  position: fixed;
  z-index: 1;
}

/*------------------------------------------------------------
   Header
--------------------------------------------------------------*/
#header {
  width: 100%;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  /* mediaquery --------------------------------------*/
}
#header .bg_gra {
  max-width: unset;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(10%, rgba(0, 0, 0, 0)), color-stop(90%, rgba(0, 0, 0, 0.25)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.25) 90%);
}
#header #logo {
  max-width: 261px;
  width: 30%;
  min-width: 200px;
  font-size: 0.94em;
  font-weight: normal;
  line-height: 1.2;
  color: #fff;
  text-align: right;
  position: relative;
  z-index: 10;
  float: left;
  margin: 5px 5px 0px 5px;
}
#header #logo img {
  width: 100%;
  height: auto;
}
#header .tel_txt {
  width: auto;
  float: left;
  margin: 0px 80px 0px 10px;
  font-family: "EB Garamond", serif;
  font-size: clamp(2.6rem,4.8vw,3rem);
  font-weight: 500;
  line-height: 1.1;
  white-space: nowrap;
  color: #fff;
  position: relative;
  z-index: 10;
}
#header .tel_txt::before {
  content: "";
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  background: url(../img/2x/tel_icon@2x.png) no-repeat center/contain;
  margin-right: 0.1em;
  margin-left: -0.1em;
}
#header .tel_txt a {
  color: #fff;
}
#header .tel_txt a:hover {
  text-decoration: none;
  opacity: 0.75;
}
@media screen and (min-width: 1025px) {
  #header .bg_gra {
    width: 50%;
  }
  #header .tel_txt {
    margin: 0px 10px;
    position: absolute;
    top: 0;
    right: 50%;
  }
}

/* Grobal Nav
--------------------------------------------------------------*/
#nav {
  width: 100%;
  height: 100%;
  background: url(../img/bg_nav.jpg);
  position: fixed;
  top: 0;
  right: -100%;
  z-index: 0;
  padding-top: calc(9vw + 90px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
#nav .inner {
  max-width: 1000px;
  width: 100%;
}
#nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#nav li {
  display: table;
  display: block;
  min-width: 260px;
  width: 100%;
  padding-left: 3.2em;
  padding-right: 3.2em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 5px;
  margin-bottom: 5px;
}
#nav li a {
  display: table-cell;
  height: 70px;
  border-bottom: dotted transparent 1px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  color: #fff;
  font-size: 1.4em;
  line-height: 1.3;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#nav li a p {
  position: relative;
}
#nav li a p span.eng {
  display: block;
  font-size: 0.6em;
  letter-spacing: 0.07em;
  margin-left: 0.25em;
}
#nav li a:hover {
  text-decoration: none;
  border-bottom: dotted #ccc 1px;
}
@media screen and (max-width: 896px) and (orientation: landscape) {
  #nav li {
    width: 50%;
  }
}
@media screen and (min-width: 1025px) {
  #nav {
    width: 50%;
  }
  #nav .inner {
    height: auto;
  }
}

/* open *****************/
#header_wrap.open #nav {
  right: 0px;
  opacity: 1;
}

#index #nav01 a,
#cuisine #nav02 a,
#facilities #nav03 a,
#info #nav04 a,
#access #nav05 a {
  border-bottom: dotted #ccc 1px;
}

/* toggle Nav
--------------------------------------------------------------*/
.nav_toggle {
  background: url(../img/bg_dbl.jpg);
  width: 75px;
  height: 75px;
  border-radius: 50%;
  display: block;
  position: fixed;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 200;
}
.nav_toggle > div {
  position: relative;
  width: 50%;
  height: 50%;
}
.nav_toggle .cont {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -45%);
  -ms-transform: translate(-50%, -45%);
  transform: translate(-50%, -45%);
}
.nav_toggle .cont::after {
  content: "menu";
  width: 100%;
  text-align: center;
  font-family: "EB Garamond", serif;
  font-size: 0.81em;
  font-weight: 600;
  line-height: 1;
  color: #ededed;
  position: absolute;
  bottom: -7.5%;
}
.nav_toggle span {
  display: block;
  position: absolute;
  width: 100%;
  height: 7.5%;
  background: #ededed;
  -webkit-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
}
.nav_toggle span:nth-child(1) {
  top: 0%;
}
.nav_toggle span:nth-child(2) {
  top: 28%;
}
.nav_toggle span:nth-child(3) {
  top: 56%;
}

/* open ************************/
#header.open .nav_toggle span {
  top: 30%;
}
#header.open .nav_toggle span:nth-child(1) {
  -webkit-transform: rotate(-40deg);
  -ms-transform: rotate(-40deg);
  transform: rotate(-40deg);
}
#header.open .nav_toggle span:nth-child(2) {
  opacity: 0;
}
#header.open .nav_toggle span:nth-child(2), #header.open .nav_toggle span:nth-child(3) {
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
}
#header.open .nav_toggle .cont::after {
  content: "close";
}

/* keyframes ---------------------------------*/
@-webkit-keyframes fadedown {
  0% {
    top: -100%;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@keyframes fadedown {
  0% {
    top: -100%;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*------------------------------------------------------------
   Main Visual
--------------------------------------------------------------*/
#mainVisual {
  width: 100%;
  height: auto;
  background: url(movie/top_movie.jpg) no-repeat center/cover;
  position: relative;
  overflow: hidden;
}
#mainVisual::before {
  content: "";
  display: block;
  padding-top: 300px;
}
@media screen and (min-width: 768px) {
  #mainVisual::before {
    padding-top: 56.25%;
  }
}
@media screen and (min-width: 1025px) {
  #mainVisual {
    width: 50%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
  }
}

#main_movie {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}

#main_movie video {
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/*------------------------------------------------------------
   Footer
--------------------------------------------------------------*/
#footer {
  position: relative;
  background: url(../img/bg_dbl.jpg);
  color: #fff;
  font-size: 1em;
  line-height: 1.4;
  text-align: center;
}
#footer::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 2.36%;
  background: url(../img/deco_line.png) repeat-x center/contain;
  position: absolute;
  top: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#footer a, #footer a:hover {
  color: #fff;
}
#footer #footer_nav {
  display: none;
}
#footer #footer_cont {
  padding-top: 6.5em;
  margin-bottom: 2em;
}
#footer #footer_cont #footer_logo {
  max-width: 246px;
  min-width: 200px;
  width: 25%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.8em;
}
#footer #footer_yadobnr {
  clear: both;
  margin-bottom: 2em;
  margin-left: 0.6em;
  margin-right: 0.6em;
}

#copyright {
  clear: both;
  width: 100%;
  height: auto;
  padding: 7px 0px;
  font-size: 1.3rem;
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.25);
}

#pagetop {
  width: 100%;
  padding-top: 20px;
  text-align: center;
  position: absolute;
  top: 20px;
}
#pagetop a {
  font-size: 0.8em;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#pagetop a::before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  border-top: solid 1.7px;
  border-right: solid 1.7px;
  border-radius: 2px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -8px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#pagetop a:hover {
  opacity: 0.8;
}
#pagetop a:hover::before {
  top: -5px;
  opacity: 1;
}

/*------------------------------------------------------------
   Contents
--------------------------------------------------------------*/
#contents {
  position: relative;
  width: 100%;
  padding-top: 50px;
}
#contents::after {
  content: "";
  display: block;
  clear: both;
}
#contents::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 2.36%;
  background: url(../img/deco_line.png) repeat-x center/contain;
  position: absolute;
  top: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (min-width: 1025px) {
  #contents {
    width: 50%;
    overflow: hidden;
  }
  #contents::before {
    -webkit-transform: translateY(-40%);
    -ms-transform: translateY(-40%);
    transform: translateY(-40%);
  }
}

.deco_bar::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 2.36%;
  background: url(../img/deco_line.png) repeat-x center/contain;
  position: absolute;
  top: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.txtArea p:not(:last-child), .txt p:not(:last-child) {
  margin-bottom: 1.3em;
}

/* button ****************************************/
.btn {
  display: table;
}
.btn a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px 35px 0px 20px;
  border: 1px solid;
  border-radius: 0px;
  font-size: 0.93em;
  font-weight: 600;
  line-height: 1.2;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  opacity: 1;
  position: relative;
  border-color: #49c;
  background-color: #49c;
  color: #fff;
}
.btn a:hover {
  background-color: #fff;
  background-color: transparent;
  color: #49c;
}
.btn a::after {
  display: inline-block;
  content: "＞";
  font-size: 1.2em;
  position: absolute;
  top: 50%;
  right: 0.5em;
  -webkit-transform: translateY(-50%) scaleX(0.6);
  -ms-transform: translateY(-50%) scaleX(0.6);
  transform: translateY(-50%) scaleX(0.6);
}
.btn.round {
  min-width: 200px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
}
.btn.round a {
  border-color: #49c;
  background: #49c;
  border-radius: 25px;
  text-align: left;
  padding-left: 30px;
}
.btn.round a:hover {
  color: #fff;
  background: rgba(68, 153, 204, 0.8);
}

.btn.mono a {
  border-color: #222;
  background-color: #222;
  color: #fff;
}
.btn.mono a:hover {
  background-color: transparent;
  color: #222;
}

/* frame ****************************************/
.borderframe {
  border: solid 10px #28a;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img.round, .borderframe.round, .borderbox.round {
  border-radius: 50px;
}
@media screen and (min-width: 768px) and (max-width: 1024px), (min-width: 1400px) {
  img.round, .borderframe.round, .borderbox.round {
    border-radius: 80px;
  }
}

/* box ****************************************/
.matbox {
  display: inline-block;
  margin: 0 auto 1.3em;
  padding: 1.2em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #dd7862;
  color: #fff;
}
.matbox::after {
  content: "";
  display: block;
  clear: both;
}

/* movArea ****************************************/
.movArea {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
.movArea::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}
.movArea video {
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  left: 0px;
  top: 0px;
}

/* deco ****************************************/
.deco {
  position: absolute;
  z-index: -1;
}
.deco.lt {
  -webkit-transform: translate(-520px, -75%);
  -ms-transform: translate(-520px, -75%);
  transform: translate(-520px, -75%);
}
.deco.rt {
  -webkit-transform: translate(520px, -75%);
  -ms-transform: translate(520px, -75%);
  transform: translate(520px, -75%);
  right: 0;
}
.deco.lb {
  -webkit-transform: translate(-520px, 30%);
  -ms-transform: translate(-520px, 30%);
  transform: translate(-520px, 30%);
  bottom: 0;
}
.deco.rb {
  -webkit-transform: translate(520px, 30%);
  -ms-transform: translate(520px, 30%);
  transform: translate(520px, 30%);
  right: 0;
  bottom: 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px), (min-width: 1400px) {
  .deco.lt {
    -webkit-transform: translate(-60%, -75%);
    -ms-transform: translate(-60%, -75%);
    transform: translate(-60%, -75%);
  }
  .deco.rt {
    -webkit-transform: translate(60%, -75%);
    -ms-transform: translate(60%, -75%);
    transform: translate(60%, -75%);
  }
  .deco.lb {
    -webkit-transform: translate(-60%, 30%);
    -ms-transform: translate(-60%, 30%);
    transform: translate(-60%, 30%);
  }
  .deco.rb {
    -webkit-transform: translate(60%, 30%);
    -ms-transform: translate(60%, 30%);
    transform: translate(60%, 30%);
  }
}

.deco.nami {
  width: clamp(650px, 50%, 780px);
  opacity: 0.5;
}

#bnrArea {
  background: url(../img/btmimg.png) repeat-x center bottom -300px/1500px, url(../img/bg_blu.jpg);
}
#bnrArea .layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#bnrArea .bnr {
  position: relative;
  width: clamp( 220px, (50% - 3.2em), 275px);
  margin: 1em 1.6em;
}
#bnrArea .bnr::before {
  content: "";
  display: block;
  padding-top: 36.36363%;
}
#bnrArea .bnr a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/2x/bnr_bg@2x.png) no-repeat center/cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  color: #fff;
  font-size: min(1.2em, 1.5em);
  line-height: 1.1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#bnrArea .bnr a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/*------------------------------------------------------------
   Other
--------------------------------------------------------------*/
#planArea {
  background: url(../img/bg_blu.jpg);
}

/* planList
-------------------------------------------------------------------*/
#planList {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#planList .plan_rss {
  max-width: 320px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#planList .plan_rss .mini {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.6em;
  margin: 0em;
  width: calc(100% - 0em*2);
}
#planList .plan_rss .mini > * {
  background: rgba(255, 255, 255, 0.9);
  padding: 1em;
}
#planList .plan_rss .mini .plan_text {
  padding-top: 0;
}
#planList .plan_rss .mini .plan_img {
  padding-bottom: 0;
}
@media screen and (min-width: 480px) {
  #planList .plan_rss {
    max-width: 640px;
  }
  #planList .plan_rss .mini {
    width: calc(100% / 2 - 0em*2);
  }
}
@media screen and (min-width: 768px) {
  #planList .plan_rss {
    max-width: 1000px;
  }
  #planList .plan_rss .mini {
    width: calc(100% / 3 - 0em*2);
  }
}
@media screen and (min-width: 1200px) {
  #planList .plan_rss .mini {
    width: calc(100% / 4 - 0em*2);
  }
}

#planList {
  margin-bottom: clamp(1.25em, 3vw + 0.6em, 3.125em);
}
#planList .plan_rss .mini .plan_text {
  border-radius: 0 0 20px 20px;
}
#planList .plan_rss .mini .plan_img {
  border-radius: 20px 20px 0 0;
}
#planList .plan_rss .mini .plan_img img {
  border-radius: 10px;
}

/* planSearch
----------------------------------------------------------------*/
#planSearch {
  color: #fff;
  text-align: center;
  z-index: 1;
}
#planSearch .inner {
  background: #28a;
}
#planSearch h3 {
  text-align: center;
  padding-top: 0.5em;
  margin-bottom: 0.1em;
}
@media only screen and (max-width: 385px) {
  #planSearch .plan_form {
    padding: 16px;
  }
  #planSearch .plan_form .form_box > * {
    width: 50% !important;
  }
  #planSearch .plan_form .price {
    width: 100% !important;
  }
  #planSearch .plan_form .price select {
    width: 46%;
  }
  #planSearch .plan_form .price span {
    width: auto;
  }
}

.plan_form {
  width: auto !important;
  margin: 0 auto !important;
  padding: 20px;
}
.plan_form .form_box {
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.plan_form .form_box > * {
  width: auto !important;
  text-align: left;
  margin: 0 !important;
  padding: 0.35em 0.45em !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.plan_form .form_box .title {
  text-align: left;
  margin: 0;
}
.plan_form .form_box .price {
  min-width: 207px;
  width: auto;
}
.plan_form .form_box .search_btn {
  padding-top: 1.8em !important;
}
.plan_form .form_box .search_btn .btn {
  min-width: 100px;
  width: auto;
  background-color: rgba(15, 15, 15, 0.35);
  color: #fff;
}
.plan_form .form_box input, .plan_form .form_box textarea, .plan_form .form_box select,
.plan_form .form_box .option-input::after {
  border: 1px solid #ccc;
}
.plan_form .form_box input, .plan_form .form_box textarea, .plan_form .form_box select {
  margin: 0em !important;
  padding: 0.4em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  color: #333;
}
.plan_form .form_box .check_in > *,
.plan_form .form_box .guests > *,
.plan_form .form_box .type > *,
.plan_form .form_box .search_btn > * {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .plan_form .form_box .check_in > *,
.plan_form .form_box .guests > *,
.plan_form .form_box .type > *,
.plan_form .form_box .search_btn > * {
    width: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px), (min-width: 1400px) {
  .plan_form .form_box .check_in > *,
.plan_form .form_box .guests > *,
.plan_form .form_box .type > *,
.plan_form .form_box .search_btn > * {
    width: 100px;
  }
}
.plan_form .form_box .CheckboxInput span {
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid #ccc;
}
.plan_form .form_box .CheckboxInput span::before, .plan_form .form_box .CheckboxInput span::after {
  background-color: rgba(34, 34, 34, 0.75);
}

#planSearch {
  width: 100%;
  margin-bottom: 1em;
}

#planBnr .bnr_plan {
  max-width: 500px;
  text-align: center;
}
#planBnr .bnr_plan .img02 {
  display: none;
}
#planBnr .bnr_plan .bnr_txt {
  max-width: 360px;
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #planBnr .bnr_plan {
    max-width: 1000px;
  }
  #planBnr .bnr_plan .img02 {
    display: block !important;
  }
  #planBnr .bnr_plan .img01 {
    display: none;
  }
}
@media screen and (min-width: 1400px) {
  #planBnr .bnr_plan {
    max-width: 1000px;
  }
  #planBnr .bnr_plan .img02 {
    display: block !important;
  }
  #planBnr .bnr_plan .img01 {
    display: none;
  }
}

/*** slick ****************************************/
/* slick Dots
-------------------------------------------------------------------*/
.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.slick-dots {
  position: absolute;
  bottom: -23px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 27px;
  height: 5px;
  padding: 0px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 0.95;
}

.slick-dots li button:before {
  font-size: 35px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  text-align: center;
  opacity: 0.6;
  background-color: #876;
}

.slick-dots li.slick-active button:before {
  opacity: 0.8;
  background-color: #cba;
}

/* slick arrow
-------------------------------------------------------------------*/
.slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) scaleX(1.2);
  -ms-transform: translateY(-50%) scaleX(1.2);
  transform: translateY(-50%) scaleX(1.2);
  z-index: 10;
  font-family: sans-serif;
  font-size: 1.2em;
  font-weight: 600;
  line-height: 2;
  cursor: pointer;
  background-color: rgba(34, 34, 34, 0.5);
  color: #fff;
  border-radius: 50%;
}

.slick-arrow.prev {
  padding-right: 0.6em;
  left: -1.2em;
}

.slick-arrow.next {
  padding-left: 0.6em;
  left: inherit;
  right: -1em;
}

.thumArea .slick-active {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.thumArea .slick-current {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.thumArea .slick-arrow.prev {
  left: -1.5em;
}

.thumArea .slick-arrow.next {
  right: -1.5em;
}

/* slick thumbnail slider
-------------------------------------------------------------------*/
/* slick dots thumb */
.t-slider .slick-dots {
  width: 100%;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: static;
}
.t-slider .slick-dots li {
  background-color: #222;
  margin: 8px 4px 0;
}
.t-slider .slick-dots li img {
  cursor: pointer;
  opacity: 0.65;
}
.t-slider .slick-dots li.slick-active img,
.t-slider .slick-dots li img:hover {
  opacity: 1;
}
.t-slider .slick-arrow.prev {
  left: -1.2em;
}
.t-slider .slick-arrow.next {
  right: -1.2em;
}

.slide_wrap.arrows {
  width: calc(100% - 3.2em);
  margin-left: auto;
  margin-right: auto;
}

.slide_wrap {
  padding-bottom: 30px !important;
}

.carousel li, .carousel .slide_item {
  margin: 0 5px;
}

.t-slider .slick-dots {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.t-slider .slick-dots li {
  background-color: #555;
  margin: 6px 3px 0;
  width: calc(33.3% - 6px);
}
.t-slider .slick-dots li, .t-slider .slick-dots li img {
  border-radius: 11%;
}
